body {
    margin: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


.headshot {
    width: 150px;
    border: 1px solid #fca311;
    border-radius: 50%;
}


.profile-card {
    /* border-color: black; */
    padding: 20px;
    display: flex;
    justify-content: space-around;
    width: 400px;
    margin: 0 auto ;
    /* margin: 0px auto 0px auto ; */
    /* margin-left: auto;
    margin-right: auto; */
    /* border-bottom: 0.5rem solid #fca311 ; */
    color: #ffffff;
    background-color: #0a0908;
    border-radius: 0 0 50px 0px;
    
}

.profile-card:hover {
    box-shadow: 0 -.5px #fca311, -0.5em 0 .4em #fca311;
    /* transition-delay: 2s; */
    transition-duration: 3s;
}


/* .utility-class {
    border: 1px dotted black;
} */

.profile-centre {
    text-align: center;
    
}